
[FRAZES]
FSEKCIJOS=Секции
FTIEKIAMA=Приточный воздух
FSALINAMA=Вытяжной воздух
FLOGO=\Data\images\salda_logo_little.bmp
FWWW=www.salda.lt
FPROJEKTOPAVADINIMAS=Название проекта:
FUZSAKOVAS=Заказчик:
FTECHNINESPECIFIKACIJA=Техническая спецификация
#194044, Санкт-Петербург, ул. Комиссара Смирнова, д. 15, офис 359
FADRESAS=raschet@lessar.ru, тел./факс +7 (812) 327-8391 
FSLEGIUNUOSTOLIAI=Внутренние потери давления
FSUMA=Всего, Па  
FBENDRASUMA=Полное давление, создаваемое вентилятором, Па  
FSISSLEG=Общее давление в систему, Па  
FDYDIS=Типоразмер
FVARIANTAS=Опорная рама
FOROKIEKIS=Поток (м3/ч)
FSTORIS=Изоляция (мм)
FSVORIS=Вес (нетто) (Кг)
FSLEGIS=Давление (Пa)
FPUSE=Сторона обслуж.
FTEMP=Температура
FRH=Влажность (%)
FAUKSTIS=Высота (мм)
FBENDRASAUKSTIS=Общая высота (мм)
FPLOTIS=Ширина (мм)
FILGIS=Длина (мм)
FDYDZIAI=Размеры
FSVORIAI=Вес секций (Кг)
FSFP=SFP (кВт/м3/с)
FTRIUKSMAS=Шумовые характеристики
FDAZNIS=Частота
FIEINANTIS=Вентилятор приточного воздуха
FISEINANTIS=Вентилятор вытяжного воздуха
FPAJANG=Отверстие подсоединения.
FHZ=Гц
FDB=дБ
FPASTABA=Примечание: секции агрегата могут быть разделены по запросу клиента.
FSPTITLE=Удельное электропотребление (SFP)(кВт/м3/с)
FSPAGREGATO=Установки
FSTOGAS=Kрыша
FSPTIEKIAMOOROVENTILIATORIAUS=Вентилятора приточного воздуха
FSPSALINAMOOROVENTILIATORIAUS=Вентилятора вытяжного воздуха
#20090625
FSPTITLE=Специфичная мощность вентилятора (SFP)
FSPAGREGATO=Установки ( кВт/м3/с)
FSPTIEKIAMOOROVENTILIATORIAUS=Вентилятора приточного воздуха ( кВт/м3/с)
FSPSALINAMOOROVENTILIATORIAUS=Вентилятора вытяжного воздуха ( кВт/м3/с)
#20120518
FPASTABA1=Примечание: температура наружного воздуха < -5C. Рекомендуемая толщина изоляции 50мм.
[LANKSTIJUNGTIS]
Panel1=Label1:Edit1:

[VENTILIATORIUS]
Panel15=Label8:Edit7:
Panel3=Label11:Edit9:
Panel4=Label12:Edit10:
Panel5=Label13:Edit11:
Panel10=Label18:Edit16:
Panel2=Label1:Edit1:
Panel6=Label14:Edit12:
Panel46=Label39:Edit5:
Panel47=Label40:Edit38:
Panel48=Label41:Edit39:
Panel49=Label42:Edit40:
Panel44=TntLabel6:TntEdit6:
Panel13=Label21:Edit19:
Panel38=Label38:Edit37:
Panel36=Label36:Edit35:
Panel42=TntLabel4:TntEdit3:
Panel43=TntLabel5:TntEdit5:
Panel41=TntLabel3:TntEdit2:
RadioGroup1=(Тип: ) 0:*;1:*;2:*;3:*;4:*;5:*;6:*;7:*;8:
GroupBox3=*
Panel54=Label47:Edit44:
Panel50=Label43:Combobox2:
Panel16=Label2:Edit2:
Panel17=Label3:Edit3:
Panel18=Label6:Edit4:
Panel37=Label37:Edit36:
Panel51=Label44:Edit41:
Panel34=Label34:Edit33:
Panel35=Label35:Edit34:
Panel39=TntLabel1:TntEdit1:
CheckBox1=*
CheckBox2=*
Komentaras=ER..C вентиляторы в взрывозащищенном исполнении соответствуют требованиям, предъявляемым директивой 94/9/ES (ATEX 95, прежнее сокращенное название - ATEX 100a) в соответствии с оборудованием II группы, группы установки 2G и 3G, группы IIB по классификации взрывчатости, могут использоваться в зоне 1 и 2. Поставляются с взрывозащищенными трёхфазными EEX de IIC T4 двигателями. Другие компоненты установки не отвечают требованиям выше указанной директивы.


[SKLENDE]
Panel2=Label3:Edit2:
CheckBox1=*

[TUSCIASEKCIJA]
CheckBox1=*
CheckBox2=*
Panel3=Label3:Edit2:
Panel2=Label2:Combobox1:
Panel5=Label7:Combobox2:

[SLOPINTUVAS]
Panel4=Label11:Edit9:
Panel2=Label5:Combobox1:

[FILTRASSKLENDE]
Panel5=Label6:Edit5:
RadioGroup1=(Тип)0:EU3;1:EU5;2:EU7;3
Panel3=Label2:Edit2:
Panel4=Label3:Edit3:
CheckBox1=*
CheckBox3=*
CheckBox4=*

[FILTRAS]
RadioGroup1=(Класс:)0:*;1:*;2:*;3:*;4:*;5:*;6
Panel2=Label2:Edit2:
Panel3=Label3:Edit3:
CheckBox2=*
CheckBox3=*

[SILUMOKAITISROTORINIST]
Panel3=Label5:Edit3:
Panel4=Label29:Edit29:
Panel5=Label30:Combobox1:
Panel6=Label2:Edit4:
Panel8=Label11:Edit7:
Panel9=Label12:Edit8:
Panel10=Label13:Edit9:
Panel26=Label31:TnTEdit1:
Panel28=Label32:TnTEdit2:
GroupBox4=*
Panel18=Label21:Edit17:
Panel20=Label24:Edit20:
Panel14=Label17:Edit13:
Panel15=Label18:Edit14:

[SILUMOKAITISROTORINISS]
Panel3=Label5:Edit3:
Panel4=Label29:Edit29:
Panel5=Label30:Combobox1:
Panel6=Label2:Edit4:
Panel11=Label16:Edit12:
Panel12=Label14:Edit10:
Panel13=Label15:Edit11:
GroupBox4=*
Panel18=Label21:Edit17:
Panel19=Label22:Edit18:

[SILUMOKAITISPLOKSTELINIST]
Panel3=Label5:Edit3:
Panel6=Label7:Combobox3:
Panel7=Label8:Combobox4:
Panel8=Label30:Edit26:
Panel9=Label31:Edit27:
Panel10=Label2:Edit4:
#Panel11=Label9:Edit5:
Panel12=Label11:Edit7:
Panel13=Label12:Edit8:
Panel14=Label13:Edit9:
CheckBox3=*
CheckBox6=*
CheckBox5=*
GroupBox4=*
Panel22=Label21:Edit17:
Panel24=Label24:Edit20:
Panel18=Label17:Edit13:



[SILUMOKAITISPLOKSTELINISS]
Panel3=Label5:Edit3:
Panel6=Label7:Combobox3:
Panel7=Label8:Combobox4:
Panel8=Label30:Edit26:
Panel9=Label31:Edit27:
Panel10=Label2:Edit4:
Panel11=Label9:Edit5:
Panel30=Label32:Edit28:
Panel16=Label14:Edit10:
Panel17=Label15:Edit11:
CheckBox4=*
GroupBox4=*
Panel22=Label21:Edit17:
Panel23=Label22:Edit18:


[SILDYTUVASVANDENINIS]
CRadioGrup1=0:Edit13;1:Edit14;2
Panel10=Label14:Edit12:
Panel21=Label24:TnTEdit2:
Panel1=Label5:Edit4:
Panel2=Label6:Edit5:
Panel23=TntLabel2:HL5:
Panel22=TntLabel1:HL6:
Panel9=Label13:HL7:
GroupBox4=*
Panel12=Label2:HL1:
Panel13=Label3:HL2:
Panel3=Label7:Edit6:
Panel4=Label8:Edit7:
Panel18=Label17:Edit17:
Panel29=Label21:Edit21:
Panel28=Label19:Edit19:
GroupBox5=*
Panel8=Label12:Edit11:
Panel6=Label10:Edit9:
Panel26=TntLabel5:TntEdit5:
Panel7=Label11:IL2:
Panel14=Label15:Edit15:
Panel15=Label16:IL18:
Panel17=Label23:TnTEdit1:
SumPan1=Label22:Combobox2:T~(:Edit22:T~%):
Panel32=Label25:Edit23:
Panel33=Label26:Edit24:


[SILDYTUVASGARINIS]
CRadioGrup1=0:Edit13;1:Edit14;2
Panel9=Label12:Edit10:
Panel18=TntLabel1:HL5:
Panel19=TntLabel2:HL6:
Panel15=Label18:TnTEdit3:
Panel2=Label5:Edit4:
Panel4=Label6:Edit5:
Panel20=Label26:Edit11:
Panel21=Label29:Edit12:
Panel5=Label7:Edit6:
Panel7=Label9:Edit8:
Panel6=Label8:Edit7:
Panel3=Label16:TnTEdit1:
Panel13=Label15:Edit15:
Panel14=Label17:TntEdit2:
Panel16=Label20:Edit16:
Panel17=Label21:Edit17:
Panel23=Label32:Edit18:
Panel24=Label35:Edit19:


[SILDYTUVASELEKTRINIS]
CRadioGrup1=0:Edit13;1:Edit14;2
Panel7=Label2:LH1:
Panel8=Label3:LH2:
Panel2=Label5:Edit4:
Panel3=Label6:Edit5:
Panel4=Label7:Edit6:
Panel11=Label11:TnTEdit2:
Panel5=Label8:Edit7:
Panel10=Label10:TnTEdit1:
Panel12=TnTLabel1:TnTEdit3:
Panel15=Label12:Edit9:
Panel16=Label13:LH3:
Komentaras=Напряжение:Длина секции может измениться!

[AUSINTUVASVANDENINIS]
Panel11=Label12:Edit10:
Panel23=Label25:TnTEdit3:
Panel10=Label11:HL5:
Panel26=TntLabel2:HL6:
Panel25=TntLabel1:HL7:
Panel12=Label15:Edit15:
CRadioGrup1=0:Edit13;1:Edit14;2
Panel2=Label5:Edit4:
Panel24=Label26:Edit23:
Panel3=Label6:Edit5:
GroupBox4=*
Panel14=Label2:HL1:
Panel15=Label3:HL2:
Panel4=Label7:Edit6:
Panel5=Label8:Edit7:
Panel16=Label17:Edit17:
Panel31=Label21:Edit21:
Panel32=Label27:Edit24:
GroupBox5=*
Panel7=Label10:Edit9:
Panel29=TntLabel5:TntEdit6:
Panel8=Label13:IL2:
Panel17=Label19:Edit19:
Panel18=Label18:IL1:
Panel22=Label24:TnTEdit2:
SumPan1=Label22:Combobox3:T~(:Edit22:T~%):
Panel53=Label29:Edit36:
Panel54=Label31:Edit41:
CheckBox1=*
CRadioGrup2=0:Edit39;1:Edit40;2
Panel49=Label47:Edit38:
Panel48=Label46:Edit37:
Panel36=Label42:Edit27:
Panel46=Label43:Edit28:
Panel34=Label28:IL3:
Panel35=Label30:IL4:
GroupBox7=*
Panel37=Label32:Edit29:
Panel38=Label33:HL3:
SumPan2=Label36:Combobox4:T~(:Edit32:T~%):
Panel41=Label38:HL4:
Panel42=Label40:Edit34:
Panel43=Label41:Edit35:
Panel55=Label34:Edit42:
Panel56=Label39:Edit43:



[AUSINTUVASFREONINIS]
Panel9=Label12:Edit10:
Panel19=Label19:TnTEdit3:
Panel8=Label11:Combobox2:
Panel21=TntLabel1:HL5:
Panel22=TntLabel2:HL6:
Panel23=TntLabel3:HL7:
Panel26=Label14:Edit16:
Panel27=Label21:Edit17:
Panel10=Label13:Edit11:
Panel20=Label20:Edit15:
CRadioGrup1=0:Edit13;1:Edit14;2
Panel2=Label5:Edit4:
Panel3=Label6:Edit5:
Panel12=Label2:HL1:
Panel13=Label3:HL2:
Panel4=Label7:Edit6:
Panel6=Label9:Edit8:
Panel5=Label8:Edit7:
Panel14=Label15:Combobox3:
Panel15=Label16:Combobox4:
Panel7=Label10:Edit9:
Panel18=Label18:TnTEdit2:
Panel35=Label25:Edit27:
Panel36=Label28:Edit28:
CheckBox2=*
CRadioGrup2=0:Edit20;1:Edit21;2
Panel49=Label47:Edit38:
Panel48=Label46:Edit37:
Panel41=Label33:Edit23:
Panel42=Label34:Edit24:
Panel29=Label22:HL3:
Panel30=Label24:HL4:
Panel32=Label26:Combobox10:
Panel37=Label27:Edit25:
Panel38=Label32:Edit22:
Panel39=Label29:Edit29:
Panel40=Label30:Edit30:

[RECIRKULIACIJOSSKLENDES]
CheckBox1=*
CheckBox2=*
CheckBox3=*
CheckBox4=*
CheckBox5=*

[RECIRKULIACIJOSSKLENDET]
CheckBox1=*
CheckBox2=*
CheckBox3=*
CheckBox4=*
CheckBox5=*

[LAUKOGROTELES]
Panel3=Label3:Edit3:
Panel2=Label2:Edit2:
Panel1=Label1:Edit1:

[HEATRECOVERYSYSTEMT]
Panel4=TntLabel4:Edit4:
Panel35=TntLabel33:TntEdit16:
#Panel16=TntLabel15:HL3:
#Panel15=TntLabel1:HL2:
#Panel5=TntLabel5:HL1:
Panel32=TntLabel30:TntEdit13:
Panel40=Label5:Edit15:
Panel41=Label6:Edit17:
Panel3=TntLabel3:Edit3:
Panel8=TntLabel8:Edit8:
Panel7=TntLabel7:Edit7:
Panel6=TntLabel6:Edit6:
Panel25=TntLabel23:TntEdit6:
Panel22=TntLabel20:TntEdit3:
Panel23=TntLabel21:TntEdit4:
Panel24=TntLabel22:TntEdit5:
Panel11=Label16:IL1:
SumPan1=Label22:TntCombobox1:T~(:Edit22:T~%):
Panel37=TntLabel35:TntEdit18:



[HEATRECOVERYSYSTEMS]
Panel10=TntLabel10:Edit10:
Panel36=TntLabel34:TntEdit17:
#Panel19=TntLabel18:HL6:
#Panel17=TntLabel16:HL4:
#Panel18=TntLabel17:HL5:
Panel33=TntLabel31:TntEdit14:
Panel42=Label9:Edit18:
Panel43=Label8:Edit19:
Panel9=TntLabel9:Edit9:
Panel14=TntLabel14:Edit14:
Panel13=TntLabel13:Edit13:
Panel12=TntLabel12:Edit12:
Panel30=TntLabel28:TntEdit11:
Panel27=TntLabel25:TntEdit8:
Panel28=TntLabel26:TntEdit9:
Panel29=TntLabel27:TntEdit10:
Panel11=Label16:IL1:
SumPan1=Label22:TntCombobox1:T~(:Edit22:T~%):
Panel37=TntLabel35:TntEdit18:

[PAMAISYMOSEKCIJA]
Panel1=Label1:Edit1:
Panel3=Label2:Edit2:
CheckBox1=*
CheckBox5=*
